﻿@charset "UTF-8";

/* PC */
@media screen and (min-width: 769px) {
.pc {
	display: block;
}
.sp {
	display: none;
}

.underlayer_topmain_over {
  width: 100%;
  background: url(../images/company/underlayer_top_side.png) repeat-x;
  height: 120px;
}
.underlayer_topmain {
  background: url(../images/company/underlayer_top.png) no-repeat;
  width: 1000px;
  margin: 0 auto;
}
.underlayer_topmain h1 {
    float: left;
    padding: 10px 0 0 35px;
}
div#underlayer_topmain_right {
    float: right;
    color: #fff;
    width: 380px;
    padding: 10px 0 0 0;
    font-weight: 600;
}
div#underlayer_topmain_right p {
    font-size: 37px;
    letter-spacing: -1px;
    line-height: 40px;
    margin: 15px 0 0 0;
}
div#underlayer_topmain_right p img {
    margin: 0 8px 0 0;
}
div#underlayer_topmain_right p a {
    margin: 0 0 0 8px;
}
div#underlayer_topmain_right p a:hover {
    opacity: 0.8;
}
div#underlayermain_main {
    width: 1000px;
    margin: 0 auto 25px auto;
    overflow: hidden;
    min-height: 800px;
}

/*-------------
sidemenu
-------------*/
.side.clearfix {
  float: left;
  width: 200px;
  margin: 20px 0 50px 0;
}
h2.side {
    font-family: 'Tahoma';
    font-size: 40px;
    line-height: 30px;
}
.side.clearfix ul {
    margin: 20px 0 0 0;
}
.side.clearfix ul li {
    border-bottom: solid 2px #282828;
    border-left: solid 10px #b7b7b7;
    margin: 0 0 8px 0;
}
.side.clearfix ul li a {
    font-size: 15px;
    display: block;
    padding: 0 0 0 10px;
}
.side.clearfix ul li a:hover {
    color: #ff4200;
}
.side.clearfix p {
    font-size: 15px;
    line-height: 20px;
    margin: 50px 0 0 0;
}
.side.clearfix p span {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: -1px;
    line-height: 25px;
    display: block;
    margin: 5px 0 0 0;
}




/*-------------
main_right
-------------*/
.underlayermain_right.clearfix {
    float: right;
    width: 750px;
    margin: 20px 0 0 0;
}
h2.banner {
    font-family: 'Tahoma';
    font-size: 40px;
    line-height: 32px;
    border-bottom: solid 2px #282828;
}
h2.banner span {
    font-size: 15px;
    font-weight: 500;
    padding: 0 0 0 10px;
}
h3.underlayertitle_top {
    width: 100%;
    line-height: 30px;
    font-size: 15px;
    margin: 15px 0 15px 0;
    clear: both;
    font-weight: 600;
    border-bottom: solid 2px #ababab;
}
h3.underlayertitle {
    width: 100%;
    line-height: 30px;
    font-size: 15px;
    margin: 45px 0 15px 0;
    clear: both;
    font-weight: 600;
    border-bottom: solid 2px #ababab;
}
h3.underlayertitle:before, h3.underlayertitle_top:before {
  content: "●";
  padding-right: 7px;
  padding-left: 7px;
}
/*-------------
company
-------------*/
.companybox.clearfix {
    float: left;
    width: 410px;
    line-height: 20px;
    margin: 0 20px 0 0;
}
p.company_text {
    font-family: 'Yuji Syuku', serif;
    font-size: 26px;
    line-height: 30px;
    color: #282828;
    letter-spacing: -2px;
}
p.company_name {
    width: 230px;
    margin: 87px 0 0 auto;
}
table.company {
  border-collapse: collapse;
  width: 750px;
  margin: 0 0 40px 0;
  line-height: 20px;
}
table.company th {
  text-align: justify;
  padding: 11px 0 8px 10px;
  border-bottom: dotted 1px #ababab;
  width: 120px;
  font-weight: 500;
  vertical-align: top;
}
table.company td {
  padding: 8px 0 8px 10px;
  border-bottom: dotted 1px #ababab;
  width: 640px;
}


/*-------------
laboratory
-------------*/
p.laboratory_text {
    margin: 25px 0 25px 0;
}
ul.laboratory_list.clearfix {
    width: 100%;
	margin: 30px 0 0 0;
}
ul.laboratory_list.clearfix li {
    float: left;
    margin: 0 30px 20px 0;
}
ul.laboratory_list.clearfix li:nth-child(2n) {
    float: left;
    margin: 0 0 20px 0;
}
.contact_img img:hover {
	opacity: 0.5;
}

/*-------------
product
-------------*/
.product_box {
    width: 100%;
    overflow: hidden;
    margin: 0 0 25px 0;
}
.product_box h4 {
    font-size: 18px;
    margin: 10px 0 0 10px;
}
.product_box h4 span {
    font-size: 27px;
}
.product_box p {
    font-size: 13px;
    margin: 0 0 25px 10px;
    line-height: 20px;
}
.product_box ul {
    width: 100%;
    overflow: hidden;
}
.product_box ul li {
    float: left;
    width: 300px;
    margin: 0 10px 0 0;
    line-height: 18px;
    font-size: 13px;
}
.product_box ul li img {
    margin: 0 0 10px 0;
}
.product_box h5 {
    font-size: 18px;
    color: #fff;
    background-color: #ff4200;
    width: 135px;
    padding: 0 0 0 10px;
    line-height: 40px;
    height: 40px;
    margin: 45px 0 0 0;
    clear: both;
}
.productbox_1 {
  background: url(../images/product/img3.png) no-repeat;
  width: 230px;
  height: 162px;
  float: left;
  margin: 0 40px 50px 0;
}
.productbox_1 p {
    font-size: 18px;
    font-weight: 600;
    margin: 65px 0 0 0;
}
.productbox_2 {
  background: url(../images/product/img4.png) no-repeat;
  width: 418px;
  height: 177px;
  float: left;
}
p.productbox_2_text1 {
    font-size: 18px;
    font-weight: 600;
    margin: 70px 0 0 0;
}
p.productbox_2_text2 {
    font-size: 18px;
    font-weight: 600;
    margin: 40px 0 0 309px;
}
p.productbox_2_text3 {
    font-size: 18px;
    font-weight: 600;
    margin: 10px 0 0 140px;
}
.product_box table {
    border-collapse: collapse;
    width: 750px;
    margin: 20px 0 0 0;
    line-height: 20px;
    font-size: 13px;
}
.product_box table th {
    text-align: justify;
    padding: 10px 0 10px 15px;
    background-color: #f0f0f0;
    border: solid 1px #9e9e9e;
    font-weight: 500;
    vertical-align: top;
}
.product_box table th:nth-child(1) {
    text-align: center;
    padding: 10px 0 10px 0;
    width: 230px;
}
.product_box table td {
    padding: 10px 0 10px 15px;
    border: solid 1px #9e9e9e;
}
ul.productlist.clearfix {
    width: 100%;
    overflow: hidden;
}
ul.productlist.clearfix li {
    float: left;
    width: 240px;
    margin: 0 15px 30px 0;
}
ul.productlist.clearfix li:nth-child(3n) {
    margin: 0 0 30px 0;
}
ul.productlist.clearfix li p {
    margin: 10px 0 0 10px;
    font-size: 14px;
}



/*-------------
equipment
-------------*/
img.equipmentimg {
    margin: 25px 0 0 0;
}
table.equipment {
  border-collapse: collapse;
  width: 750px;
  margin: 0 0 40px 0;
  line-height: 20px;
}
table.equipment th {
  text-align: justify;
  padding: 7px 0 7px 15px;
  border: solid 1px #ababab;
  font-weight: 500;
  vertical-align: top;
}
table.equipment td {
  padding: 12px 0 12px 15px;
  border: solid 1px #aeaeae;
}
table.equipment th:nth-child(1) {
  width: 200px;
}
table.equipment th:nth-child(2) {
  width: 150px;
}
table.equipment th:last-child {
  width: 70px;
}
table.equipment td a:hover {
  opacity: 0.8;
}



/*-------------
contact
-------------*/
.contactbox.clearfix {
    float: left;
    width: 410px;
    line-height: 20px;
    margin: 25px 20px 0 0;
}
img.contactimg {
    margin: 25px 0 0 0;
}
#contact .form {
  clear: both;
}
#contact .form table {
  border-collapse: collapse;
  width: 100%;
  margin: 5px 0 0 0;
}
#contact .form table th, #contact .form td {
  line-height: 25px;
  border-bottom: dotted 1px #ababab;
  font-size: 13px;
}
#contact .form table th {
  width: 180px;
  padding: 5px 0 5px 20px;
  text-align: left;
  vertical-align: top;
}
#contact .form td {
  padding: 5px 0 5px 14px;
}
#contact .form td input#companyname {
  width: 400px;
  height: 20px;
  font-size: 12px;
  padding: 0 0 0 5px;
  background-color: #eee;
  border: none;
}
#contact .form td input#name, #contact .form td input#comname {
  width: 300px;
  height: 20px;
  font-size: 12px;
  padding: 0 0 0 5px;
  background-color: #eee;
  border: none;
}
#contact .form td input#mail, #contact .form td input#adress {
  width: 450px;
  height: 20px;
  font-size: 12px;
  padding: 0 0 0 5px;
  background-color: #eee;
  border: none;
}
#contact .form td input#tel, #contact .form td input#fax {
  width: 200px;
  height: 20px;
  font-size: 12px;
  padding: 0 0 0 5px;
  background-color: #eee;
  border: none;
}
#contact .form td textarea#comment {
  margin-top: 10px;
  width: 500px;
  height: 200px;
  font-size: 12px;
  background-color: #eee;
  border: none;
}
#contact .form #formEnd {
  text-align: center;
  margin: 5px 0 65px 0;
}
#contact .form #formEnd button {
  margin: 10px -3px 0;
  border: 0;
  background-color: #fff;
}
.privacy {
    width: 100%;
    margin-bottom: 20px;
}
.privacy dt {
    width: 100%;
    background-color: #f2f2f2;
    padding: 2px 0 2px 5px;
    text-align: left;
    font-weight: 600;
}
.privacy dd {
    width: 100%;
    padding: 10px 5px 20px 5px;
    line-height: 20px;
}
}

/* Tablet */
@media screen and (max-width: 768px) {
.pc {
	display: none;
}
.sp {
	display: block;
}
*::after, * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
div#underlayermain_main {
    width: 100%;
    margin: 60px 0 0 0;
    padding: 0 10px 30px 10px;
    overflow: hidden;
    background-color: #fff;
}


/*-------------
main_right
-------------*/
.underlayermain_right.clearfix {
    width: 100%;
    margin: 10px 0 0 0;
}
h2.banner {
    font-family: 'Tahoma';
    font-size: 25px;
    line-height: 27px;
    border-bottom: solid 2px #282828;
}
h2.banner span {
    font-size: 13px;
    font-weight: 500;
    padding: 0 0 0 10px;
}
h3.underlayertitle_top {
    width: 100%;
    line-height: 30px;
    font-size: 14px;
    margin: 15px 0 15px 0;
    clear: both;
    font-weight: 500;
    border-bottom: solid 2px #ababab;
}
h3.underlayertitle {
    width: 100%;
    line-height: 30px;
    font-size: 14px;
    margin: 30px 0 15px 0;
    clear: both;
    font-weight: 500;
    border-bottom: solid 2px #ababab;
}
h3.underlayertitle:before, h3.underlayertitle_top:before {
  content: "●";
  padding-right: 7px;
  padding-left: 7px;
}
/*-------------
company
-------------*/
.companybox.clearfix {
    width: 100%;
    line-height: 20px;
}
p.company_text {
    font-family: 'Yuji Syuku', serif;
    font-size: 26px;
    line-height: 30px;
    color: #282828;
    letter-spacing: -2px;
    margin: 0 0 30px 0;
}
p.company_name {
    width: 230px;
    margin: 10px 0 0 auto;
}
img.companyimg {
    width: 320px;
    margin: 15px 0 0 0;
}
.company {
    width: 100%;
    margin: 10px 0 20px 0;
}
.company dt {
    background-color: #eee;
    padding: 2px 0 2px 5px;
    text-align: left;
    font-weight: 600;
}
.company dd {
    padding: 5px;
}

/*-------------
laboratory
-------------*/
p.laboratory_text {
    margin: 25px 0 25px 0;
}
ul.laboratory_list.clearfix {
    width: 100%;
	margin: 30px 0 0 0;
}
ul.laboratory_list.clearfix li {
    float: none;
    width: 360px;
    margin: 0 0 20px 0;
}

/*-------------
product
-------------*/
.product_box {
    width: 100%;
    overflow: hidden;
    margin: 0 0 25px 0;
}
.product_box h4 {
    font-size: 18px;
    margin: 10px 0 0 10px;
}
.product_box h4 span {
    font-size: 27px;
}
.product_box p {
    font-size: 13px;
    margin: 0 0 25px 10px;
    line-height: 20px;
}
.product_box ul {
    width: 100%;
    overflow: hidden;
}
.product_box ul li {
    float: left;
    max-width: 300px;
    margin: 0 10px 30px 0;
    line-height: 18px;
    font-size: 13px;
}
.product_box ul li img {
    margin: 0 0 10px 0;
}
.product_box h5 {
    font-size: 15px;
    color: #fff;
    background-color: #ff4200;
    width: 135px;
    padding: 0 0 0 10px;
    line-height: 40px;
    height: 40px;
    margin: 0 0 0 0;
    clear: both;
}
.productbox_1 {
    background: url(../images/product/img3.png) no-repeat;
    width: 230px;
    height: 162px;
    float: left;;
    margin: 0 20px 0 0;
    padding: 65px 0 25px 0;
}
.productbox_1 p {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 0 0;
}
.productbox_2 {
    max-width: 418px;
    float: left;;
    margin: 15px 0 20px 0;
}
.product_box table {
    border-collapse: collapse;
    width: 100%;
    margin: 20px 0 0 0;
    line-height: 20px;
    font-size: 13px;
}
.product_box table th {
    text-align: justify;
    padding: 8px;
    background-color: #f0f0f0;
    border: solid 1px #9e9e9e;
    font-weight: 500;
    vertical-align: top;
}
.product_box table th:nth-child(1) {
    text-align: center;
    padding: 8px 0;
    width: 30%;
}
.product_box table td {
    padding: 8px;
    border: solid 1px #9e9e9e;
}
ul.productlist.clearfix {
    width: 100%;
    overflow: hidden;
}
ul.productlist.clearfix li {
    float: left;
    max-width: 240px;
    width: 31%;
    margin: 0 10px 30px 0;
}
ul.productlist.clearfix li p {
    margin: 5px 0 0 0;
}


/*-------------
equipment
-------------*/
img.equipmentimg {
    margin: 10px 0 0 0;
    width: 100%;
}
.equipmentscroll {
    overflow: auto;
    white-space: nowrap;
    margin: 0 0 30px 0;
}
table.equipment {
  border-collapse: collapse;
  width: 100%;
  margin: 0 0 0 0;
  line-height: 20px;
}
table.equipment th {
  text-align: justify;
  padding: 10px;
  border: solid 1px #ababab;
  font-weight: 500;
  vertical-align: top;
}
table.equipment td {
  padding: 5px;
  border: solid 1px #aeaeae;
}
table.equipment td img {
  width: 61px;
}


/*-------------
contact
-------------*/
.contactbox.clearfix {
    width: 100%;
    line-height: 20px;
    margin: 10px 0 0 0;
}
img.contactimg {
    margin: 10px 0 0 0;
    width: 320px;
}
#contact .form {
  clear: both;
}
#contact .form table {
  border-collapse: collapse;
  width: 100%;
  margin: 5px 0 0 0;
}
#contact .form table th, #contact .form td {
  line-height: 25px;
  border-bottom: dotted 1px #ababab;
  font-size: 12px;
}
#contact .form table th {
  width: 33%;
  padding: 5px;
  text-align: left;
  vertical-align: top;
}
#contact .form td {
  padding: 5px;
}
#contact .form td input#companyname {
  width: 100%;
  height: 20px;
  font-size: 12px;
  padding: 0 0 0 5px;
  background-color: #eee;
  border: none;
}
#contact .form td input#name, #contact .form td input#comname {
  width: 100%;
  height: 20px;
  font-size: 12px;
  padding: 0 0 0 5px;
  background-color: #eee;
  border: none;
}
#contact .form td input#mail, #contact .form td input#adress {
  width: 100%;
  height: 20px;
  font-size: 12px;
  padding: 0 0 0 5px;
  background-color: #eee;
  border: none;
}
#contact .form td input#tel, #contact .form td input#fax {
  width: 100%;
  height: 20px;
  font-size: 12px;
  padding: 0 0 0 5px;
  background-color: #eee;
  border: none;
}
#contact .form td textarea#comment {
  margin-top: 10px;
  width: 100%;
  height: 200px;
  font-size: 12px;
  background-color: #eee;
  border: none;
}
#contact .form #formEnd {
  text-align: center;
  margin: 5px 0 65px 0;
}
#contact .form #formEnd button {
  margin: 10px -3px 0;
  border: 0;
  background-color: #fff;
}
.privacy {
    width: 100%;
    margin-bottom: 20px;
}
.privacy dt {
    background-color: #f2f2f2;
    padding: 2px 0 2px 5px;
    text-align: left;
    font-weight: 600;
}
.privacy dd {
    padding: 10px 5px 20px 5px;
    line-height: 20px;
}
}




/* SP */
@media screen and (max-width: 480px) {
.pc {
	display: none;
}
.sp {
	display: block;
}
* {
	margin: 0;
	padding: 0;
}
*::after, * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
div#underlayermain_main {
    width: 100%;
    margin: 60px 0 0 0;
    padding: 0 10px 30px 10px;
    overflow: hidden;
    background-color: #fff;
}


/*-------------
main_right
-------------*/
.underlayermain_right.clearfix {
    width: 100%;
    margin: 10px 0 0 0;
}
h2.banner {
    font-family: 'Tahoma';
    font-size: 25px;
    line-height: 27px;
    border-bottom: solid 2px #282828;
}
h2.banner span {
    font-size: 13px;
    font-weight: 500;
    padding: 0 0 0 10px;
}
h3.underlayertitle_top {
    width: 100%;
    line-height: 30px;
    font-size: 14px;
    margin: 15px 0 15px 0;
    clear: both;
    font-weight: 500;
    border-bottom: solid 2px #ababab;
}
h3.underlayertitle {
    width: 100%;
    line-height: 30px;
    font-size: 14px;
    margin: 30px 0 15px 0;
    clear: both;
    font-weight: 500;
    border-bottom: solid 2px #ababab;
}
h3.underlayertitle:before, h3.underlayertitle_top:before {
  content: "●";
  padding-right: 7px;
  padding-left: 7px;
}
/*-------------
company
-------------*/
.companybox.clearfix {
    width: 100%;
    line-height: 20px;
}
p.company_text {
    font-family: 'Yuji Syuku', serif;
    font-size: 26px;
    line-height: 30px;
    color: #282828;
    letter-spacing: -2px;
    margin: 0 0 30px 0;
}
p.company_name {
    width: 230px;
    margin: 10px 0 0 auto;
}
img.companyimg {
    width: 80%;
    margin: 15px 0 0 0;
}
.company {
    width: 100%;
    margin: 10px 0 20px 0;
}
.company dt {
    background-color: #eee;
    padding: 2px 0 2px 5px;
    text-align: left;
    font-weight: 600;
}
.company dd {
    padding: 5px;
}

/*-------------
laboratory
-------------*/
p.laboratory_text {
    margin: 25px 0 25px 0;
}
ul.laboratory_list.clearfix {
    width: 100%;
	margin: 30px 0 0 0;
}
ul.laboratory_list.clearfix li {
    float: none;
    width: 100%;
    max-width: 360px;
    margin: 0 0 20px 0;
}

/*-------------
product
-------------*/
.product_box {
    width: 100%;
    overflow: hidden;
    margin: 0 0 25px 0;
}
.product_box h4 {
    font-size: 18px;
    margin: 10px 0 0 10px;
}
.product_box h4 span {
    font-size: 27px;
}
.product_box p {
    font-size: 13px;
    margin: 0 0 25px 10px;
    line-height: 20px;
}
.product_box ul {
    width: 100%;
    overflow: hidden;
}
.product_box ul li {
    float: none;
    max-width: 300px;
    margin: 0 0 30px 0;
    line-height: 18px;
    font-size: 13px;
}
.product_box ul li img {
    margin: 0 0 10px 0;
}
.product_box h5 {
    font-size: 15px;
    color: #fff;
    background-color: #ff4200;
    width: 135px;
    padding: 0 0 0 10px;
    line-height: 40px;
    height: 40px;
    margin: 0 0 0 0;
    clear: both;
}
.productbox_1 {
    background: url(../images/product/img3.png) no-repeat;
    width: 230px;
    height: 162px;
    float: none;
    margin: 0 0 0 0;
    padding: 65px 0 25px 0;
}
.productbox_1 p {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 0 0;
}
.productbox_2 {
    max-width: 418px;
    float: none;
    margin: 15px 0 20px 0;
}
.product_box table {
    border-collapse: collapse;
    width: 100%;
    margin: 20px 0 0 0;
    line-height: 20px;
    font-size: 13px;
}
.product_box table th {
    text-align: justify;
    padding: 8px;
    background-color: #f0f0f0;
    border: solid 1px #9e9e9e;
    font-weight: 500;
    vertical-align: top;
}
.product_box table th:nth-child(1) {
    text-align: center;
    padding: 8px 0;
    width: 30%;
}
.product_box table td {
    padding: 8px;
    border: solid 1px #9e9e9e;
}
ul.productlist.clearfix {
    width: 100%;
    overflow: hidden;
}
ul.productlist.clearfix li {
    float: left;
    width: 46%;
    margin: 0 5px 30px 5px;
}
ul.productlist.clearfix li p {
    margin: 5px 0 0 0;
}



/*-------------
equipment
-------------*/
img.equipmentimg {
    margin: 10px 0 0 0;
    width: 100%;
}
.equipmentscroll {
    overflow: auto;
    white-space: nowrap;
    margin: 0 0 30px 0;
}
table.equipment {
  border-collapse: collapse;
  width: 100%;
  margin: 0 0 0 0;
  line-height: 20px;
}
table.equipment th {
  text-align: justify;
  padding: 10px;
  border: solid 1px #ababab;
  font-weight: 500;
  vertical-align: top;
}
table.equipment td {
  padding: 5px;
  border: solid 1px #aeaeae;
}
table.equipment td img {
  width: 61px;
}



/*-------------
contact
-------------*/
.contactbox.clearfix {
    width: 100%;
    line-height: 20px;
    margin: 10px 0 0 0;
}
img.contactimg {
    margin: 10px 0 0 0;
}
#contact .form {
  clear: both;
}
#contact .form table {
  border-collapse: collapse;
  width: 100%;
  margin: 5px 0 0 0;
}
#contact .form table th, #contact .form td {
  line-height: 25px;
  border-bottom: dotted 1px #ababab;
  font-size: 12px;
}
#contact .form table th {
  width: 33%;
  padding: 5px;
  text-align: left;
  vertical-align: top;
}
#contact .form td {
  padding: 5px;
}
#contact .form td input#companyname {
  width: 100%;
  height: 20px;
  font-size: 12px;
  padding: 0 0 0 5px;
  background-color: #eee;
  border: none;
}
#contact .form td input#name, #contact .form td input#comname {
  width: 100%;
  height: 20px;
  font-size: 12px;
  padding: 0 0 0 5px;
  background-color: #eee;
  border: none;
}
#contact .form td input#mail, #contact .form td input#adress {
  width: 100%;
  height: 20px;
  font-size: 12px;
  padding: 0 0 0 5px;
  background-color: #eee;
  border: none;
}
#contact .form td input#tel, #contact .form td input#fax {
  width: 100%;
  height: 20px;
  font-size: 12px;
  padding: 0 0 0 5px;
  background-color: #eee;
  border: none;
}
#contact .form td textarea#comment {
  margin-top: 10px;
  width: 100%;
  height: 200px;
  font-size: 12px;
  background-color: #eee;
  border: none;
}
#contact .form #formEnd {
  text-align: center;
  margin: 5px 0 65px 0;
}
#contact .form #formEnd button {
  margin: 10px -3px 0;
  border: 0;
  background-color: #fff;
}
.privacy {
    width: 100%;
    margin-bottom: 20px;
}
.privacy dt {
    background-color: #f2f2f2;
    padding: 2px 0 2px 5px;
    text-align: left;
    font-weight: 600;
}
.privacy dd {
    padding: 10px 5px 20px 5px;
    line-height: 20px;
}
}


